.search-hero{
  max-width: 1095px;
  margin: auto;
}

.search__title{
  padding: 30px 0 20px;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
}

.wrapper-blog{
  max-width: 1095px;
  margin: auto;
  display: flex;
  flex-direction: column;
}


.search-box{
  display: flex;
  flex-direction: row;
  padding-bottom: 34px;
}

.search{
  flex: 1;
}

.search form {
  display: flex;
  justify-content: space-between;
  border: 2px solid #0061AA;
  border-radius: 25px;
  padding: 12px 24px;
}

.search form input{
  width: 90%;
}

.search form input::placeholder{
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.2px;
  color: #0061AA;
}

.search form img{
  width: 24px;
}

.search__info{
  font-family: "Roboto", sans-serif;
  flex: 1;
  font-weight: 300;
  font-size: 16px;
  line-height: 18px;
  margin-left: 43px;
}
.search__icon{
  width: 20px;
}
.backgrond-gris{
  background: #F2F2F2;
  padding-top: 50px;
  padding-bottom: 70px;
}

.post-cards{
  max-width: 1116px;
  margin: auto;
}
.post-cards .blog__post{
    margin-bottom: 20px;
}

.card{
  font-family: "Roboto", sans-serif;
  background: #fff;
  padding: 37px 50px 31px;
  margin-bottom: 20px;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
}

.card__header{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card__header img {
  width: 24px;
}

.card__label{
  background: rgba(63, 123, 208, 0.3);
border-radius: 2px;
font-weight: 500;
font-size: 14px;
line-height: 20px;
color: #0061AA;
padding: 6px 25px;
}

.post__title{
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 0.233333px;
  margin-top: 16px;
  margin-bottom: 24px;
}

.card__header ~ div{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.post-autor{
  font-weight: 300;
  font-size: 16px;
  line-height: 18px;
  color: #939393
}

.card__btn{
  border: 2px solid #0061AA;
  border-radius: 25px;
  padding: 13px 49px;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  color: #0061AA;
}

.card__btn:hover{
   color: #fff;
  background: #0061AA;
  transition: all 0.5s ease-out;
}

@media screen and (max-width:992px){
  .search-hero{
    max-width: 100%;
    margin: 0;
    padding: 0 0 20px;
  }

  .search-box{
    flex-direction: column;
    padding:0 20px 20px;
  }

  .search__title{
    padding:30px 20px  15px;
    font-size: 30px;
  }

  .search__info{
    margin: 0;
    padding-top: 20px;
    text-align: justify;
  }

}
@media screen and (max-width:1100px){

  .backgrond-gris{
    padding: 40px 20px 40px;
  }

  .card{
    padding: 27px 22px;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
  }

  .post-autor{
    font-size: 14px;
  }

  .card__title{
    margin: 25px 0 15px ;
  }

  .card__header ~ div{
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  .card__btn{
    margin-top: 20px;
    width: 100%;
    max-width: 335px;
    padding: 13px 0;
  }

  .see-more-cards{
    margin-top: 10px
  }
}

@media (min-width: 993px) and (max-width:1100px){
  .search-box{
    padding: 0 20px 34px;
  }
}

div.loading {
    text-align: center;
    margin: 20px 0px;
}

div.loading.hidden {
    display: none;
}

div.loading img {
    display: inline;
}


form img {
  display: inline;
}
